Search documentation of polar_express

# PolarExpress.Schemas.BenefitGrantError (polar_express v0.1.5)

Copy Markdown View Source

BenefitGrantError

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitGrantError{
      message: String.t() | nil,
      timestamp: String.t() | nil,
      type: String.t() | nil
    }

- `message`
- `timestamp`
- `type`

## Functions

# schema_name()